/*!*************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/newgrads/page/voice.scss ***!
  \*************************************************************************************************************************************************************************************************************************************************************************/
/* p-voice
=========================== */
.p-voice__keyVisual {
  position: relative;
  padding-top: 21%;
  background-color: #ffedde;
}
.p-voice__keyVisualInner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}
.p-voice__heading {
  font-size: clamp(26px, 40 * var(--vw-1920), 50px);
  font-weight: bold;
  text-align: center;
  width: 100%;
  padding-top: calc(80 * var(--vw-1920));
}
.p-voice__curve {
  position: relative;
  background-color: #ffedde;
  padding-top: 7%;
  overflow: hidden;
}
.p-voice__curve::after {
  content: "";
  border-top-left-radius: 50% 100%;
  border-top-right-radius: 50% 100%;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 106%;
  background: #ffffff;
  height: 100%;
}
.p-voice__member {
  margin-top: calc(60 * var(--vw-1920));
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  flex-wrap: wrap;
  gap: 1.5em;
  font-size: clamp(26px, 2.067181vw, 50px);
}
.p-voice__inner {
  padding: 0% 14.584% 12.5%;
}
.p-voice__subHeading {
  font-size: clamp(40px, 60 * var(--vw-1920), 70px);
  color: #ff9a49;
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 500;
  text-align: center;
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/
  .p-voice__keyVisual {
    padding-top: calc(400 * var(--vw-1380));
  } }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/
  .p-voice__keyVisual {
    padding-top: calc(320 * var(--vw-1024));
  }
  .p-voice__heading {
    padding-top: calc(60 * var(--vw-1024));
  }
  .p-voice__subHeading {
    font-size: clamp(30px, 40 * var(--vw-1024), 40px);
  } }
@media screen and (max-width: 768px) { /**/
  .p-voice__keyVisual {
    padding-top: calc(420 * var(--vw-750));
  }
  .p-voice__heading {
    padding: calc(84 * var(--vw-750)) clamp(20px, 53 * var(--vw-750), 53px) 0;
    text-align: left;
    font-size: clamp(20px, 50 * var(--vw-750), 50px);
    line-height: 1.6;
  }
  .p-voice__curve {
    padding-top: 15%;
  }
  .p-voice__member {
    margin-top: calc(84 * var(--vw-750));
  }
  .p-voice__subHeading {
    font-size: clamp(30px, 56 * var(--vw-750), 56px);
  } }
@media screen and (max-width: 374px) { /**/ }
